 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 41%, rgba(255, 255, 255, 0.9) 41%), url('https://assets.nicepagecdn.com/ec65a07d/6655873/images/photo-1721484591988-c554713b1d73.jpeg');
  background-position: 50% 50%, 100% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1038px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: "Abril Fatface";
  width: 427px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-2 {
  width: 775px;
  margin: -7px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 4.5rem;
  margin: 10px 53px 0;
}

.u-section-1 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 435px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 400px;
  --radius: 60px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 400px;
  height: 400px;
  --radius: 60px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50.95% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -17px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 58px;
    margin-bottom: -208px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-top: 403px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 758px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin: -836px auto 96px -8px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 740px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/11a8ddce/4242949/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-2 .u-text-2 {
  margin: 21px auto 0 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-image-1 {
    height: 407px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 95.77% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 2.71% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-2 .u-image-1 {
    height: 468px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-2 .u-image-1 {
    height: 295px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-3 .u-gallery-1 {
  height: 1298px;
  margin-top: 80px;
  margin-bottom: 60px;
  grid-gap: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 16px;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 89.07%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 87.57%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-4 {
  object-position: 50% 83.81%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-6 {
  object-position: 100% 50%;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1072px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3035px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 166px;
    height: 3308px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2221px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 168px;
    height: 2494px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 60px;
    height: 1589px;
  }
}